 @import url("https://use.typekit.net/fzb1ykf.css");


*, *:focus, a:focus, a:active, .btn:focus {outline:none;}

::selection {
	background-color: rgba(0,0,0,0.6);
}
::-moz-selection {
	background-color: rgba(0,0,0,0.6);
}


html, body {margin:0;padding:0; width: 100%; height:100%;}
html {margin:0;padding:0;overflow-x:hidden;}
body {margin:0;padding:0;font-family:sans-serif; background: url(../_design/hex.jpg?v3) repeat-x; background-position: 0px 0px; background-size: 100% auto; color:#53626F; }

h1 {font-family:linotype-sabon, sans-serif; color:#53626F;}
h2 {font-family:linotype-sabon, sans-serif; color:#53626F;}
h3 {font-family:linotype-sabon, sans-serif; color:#53626F;}

.well {
	border:none; background: #B4C2C3;box-shadow:none;
}

.form-control:focus {
  border-color: #666;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 0, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0, 0, 0, 0.6);
}

h1, h2, h3, h4, p , ul, ol {margin-bottom: 30px;color:#53626F;}

p, li, th, td, .btn {font-size: 16px;}

.btn {font-size: 21px;}




.form-control:focus {box-shadow:0px 0px 10px #BA326F;border-color:#f9f9f9;}
.form-control::placeholder {font-size:12px;}

.form-control {font-weight:400;font-family:sans-serif;}
.control-label {font-weight:400;font-family:sans-serif;}
.btn {font-family: linotype-sabon, sans-serif; letter-spacing: 1.5px;}

.btn-book { padding: 10px 25px; font-size: 25px;}

.btn-primary {background:#BA326F; color:#fff; border:none;}
.btn-primary:hover {background:#BA326F;opacity:0.78;}
 
.btn-danger {color:#fff !important; border:none;}
.btn-danger:hover {}

.has-error .form-control {box-shadow:0px 0px 10px red; border-color:#cc3b3b;}

.alert-danger {background:#cc3b3b; padding: 5px 10px;border:none;box-shadow:none;color:#fff;}

img {border:none !important;}


body.home .semitransparency {
	width: 100%;
	background: url(../_design/hex.jpg?v3); background-position: 0px 0px; background-size: 100% auto; 
}
body.page .semitransparency {
	width: 100%;
	padding: 0px 0px;
	background: url(../_design/hex.jpg?v3); background-position: 0px 0px; background-size: 100% auto; 
}
body.home.scrolled .semitransparency {}
body.page.scrolled .semitransparency {padding: 0px 0px;}

body.home .navbar {}
body.page .navbar {}

body.home.scrolled .navbar {padding:10px 0px;}
body.page.scrolled .navbar {padding:10px 0px;}


/**/

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
}
 
/* Extra extra large devices (extra large desktops, 1400px and up) */
@media (min-width: 1400px) {  
}



.form-floating {margin-bottom: 15px;}

.section-content {
	display:table;  width: 100%;padding: 0px 0px; position: relative; z-index: 100;
}
/*
body.home .section-content {margin-top: 100vh;}
body.page .section-content {margin-top: 30px;}
body.home .section-content {box-shadow: 0px 0px 30px rgba(0,0,0,0.5); }
*/
.section-intro {
	display:table; width: 100%; height:auto; position: fixed; top:0px;
}

.bg-semi {background: rgba(0,0,0,0.33);}



._tabs .tab-pane {background:#fff;border:solid 1px #DFE2E6; border-top: none; padding:30px; padding-bottom:15px;}
._tabs .nav-link {color:#037E9F; }
._tabs .nav-link:hover {background:rgba(255,255,255,0.5); }
._tabs .nav-link.active:hover {background:rgba(255,255,255,1); }

.card-body {background:rgba(255,255,255,0.25);}

@media all and (min-width: 1279px) {
	.navbar-brand { }
}

 @media all and (max-width: 1280px) {
	.navbar-brand { }
}


.navbar-brand {
	display:block;margin:0px;padding:30px; padding-right:0; float: left;
	
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;

}
.navbar-brand img {width: 100%;}


body.page .navbar-brand {box-shadow: none; width: 250px !important;}
body.home .navbar-brand {box-shadow: none; width: 300px !important;}

body .navbar-nav {margin-top: 80px; float:right;}
body.scrolled .navbar-nav {margin-top: 40px; float:right;}


body .navbar {padding: 0; border: none;box-shadow: none;}

.navbar li {
	font-family:linotype-sabon, sans-serif;
    font-weight:400; letter-spacing: 0.25px;
} 
.navbar li li {
	text-transform: none;
} 
.navbar li a {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
body.page .navbar li a {color:#53626F  !important; padding: 10px 20px !important; display:table; width: 100%;letter-spacing: 0.5px; font-weight: 300;}
body.home .navbar li a {color:#53626F  !important; padding: 10px 20px !important; display:table; width: 100%;letter-spacing: 0.5px; font-weight: 300;}
body.page .navbar li li a {}
body.home .navbar li li a {}

body.home .navbar li:first-child a {}
body.home .navbar li:last-child a {}

body .navbar li a:hover {background:rgba(0,0,0,0.046) !important;}
body .navbar li a.active {color:#000 !important; }
body .navbar li li a.active {color:#fff !important; background: #BA326F !important; }



body.home {padding-top:230px;}
body.home.scrolled {padding-top:80px !important;}
body.home.scrolled .navbar-brand {width:150px !important; background: none; padding-top:30px;box-shadow:none;}

body.page {padding-top:198px;}
body.page.scrolled {padding-top:8px !important;}
body.page.scrolled .navbar-brand {width:150px !important; background: none; padding-top:30px;box-shadow:none;}

@media (max-width: 768px) {  
	body.home {padding-top:100px;}
	body.page {padding-top:100px;}
}




body.home .navbar-brand .white {display:block;}
body.home .navbar-brand .black {display:none;}
body.home .navbar-brand .white_simple {display:none;}
body.home .navbar-brand .black_simple {display:none;}

body.home.scrolled .navbar-brand .white_simple {display:block;}
body.home.scrolled .navbar-brand .black_simple {display:none;}
body.home.scrolled .navbar-brand .white {display:none;}
body.home.scrolled .navbar-brand .black {display:none;}

body.page .navbar-brand .white {display:none;}
body.page .navbar-brand .black {display:none;}
body.page .navbar-brand .white_simple {display:none;}
body.page .navbar-brand .black_simple {display:block;}

body.page.scrolled .navbar-brand .white_simple {display:none;}
body.page.scrolled .navbar-brand .black_simple {display:block;}
body.page.scrolled .navbar-brand .white {display:none;}
body.page.scrolled .navbar-brand .black {display:none;}


.dropdown-item.active {background:#BA326F;}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
}
 
/* Extra extra large devices (extra large desktops, 1400px and up) */
@media (min-width: 1400px) {  
}





body.home.scrolled .navbar {padding:0px 0px;}
body.page.scrolled .navbar {padding:0px 0px;}


body.scrolled .navbar
{
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	transition: all 500ms linear;	
	box-shadow: 0px 0px 15px rgba(0,0,0,0.5);

}

body.home.scrolled .navbar li a {color:#53626F !important;  }
body.home.scrolled .navbar li a:hover {color:#53626F !important;}

body.page.scrolled .navbar li a {color:#53626F !important;  }
body.page.scrolled .navbar li a:hover {color:#000 !important;}


body.page.scrolled .navbar li a.active {color:#000 !important;}
body.page.scrolled .navbar li a.active:hover {color:#000 !important;}

body.page.scrolled .navbar li li a.active {color:#000 !important;}
body.page.scrolled .navbar li li a.active:hover {color:#000 !important;}

.navbar .nav-item .dropdown-menu {border: none !important;}
.navbar .nav-item .dropdown-menu, .navbar .nav-item .dropdown-menu * {-webkit-border-radius: 0px !important;-moz-border-radius: 0px !important;border-radius: 0px !important;}


@media (max-width: 992px) {  
	body .navbar li a.active {color:#fff !important; }
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
	body.home .navbar li {font-size: 25px;} 
	body.page .navbar li {font-size: 25px;} 
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
	body.home .navbar li {font-size: 25px;} 
	body.page .navbar li {font-size: 25px;} 
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	body.home .navbar li {font-size: 21px;} 
	body.page .navbar li {font-size: 21px;} 
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
	body.home .navbar li {font-size: 18px;} 
	body.page .navbar li {font-size: 18px;} 
}
/* Extra large devices (large desktops, 1200px and up) A LITTLE HEP */ 
@media (min-width: 1300px) {  
	body.home .navbar li {font-size: 18px;} 
	body.page .navbar li {font-size: 18px;} 
}

/* Extra extra large devices (extra large desktops, 1400px and up) */
@media (min-width: 1400px) {  
	body.home .navbar li {font-size: 30px;} 
	body.page .navbar li {font-size: 30px;} 
	body.home.scrolled .navbar li {font-size: 25px;} 
	body.page.scrolled .navbar li {font-size: 25px;} 

	body.home .navbar li li {font-size: 18px;} 
	body.page .navbar li li {font-size: 18px;} 
	body.home.scrolled .navbar li li {font-size: 18px;} 
	body.page.scrolled .navbar li li {font-size: 18px;} 

}



.air {padding: 60px 30px;}
.air-2x {padding: 120px 45px;}
.air-3x {padding: 180px 60px;}

hr {margin: 15px 0px;}

a {color:#282828;}

.lead { font-size:150%; line-height:120%; font-weight: 300;}

XXX.has-error input {box-shadow:0px 0px 10px rgba(255,0,0,0.25) !important;}
XXX.has-error input:focus {border: solid 1px rgba(255,0,0,0.25) !important;}


.section-content .btn:not(.btn-book-now) {}

a:not(.btn) {color: #000;}
a:hover {color: #000; text-decoration:none;}
a:active, content a:focus {text-decoration:none;}

.btn {
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	transition: all 200ms linear;
	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
}

.btn-block {width: 100%;}
.btn-default {background: rgba(0,0,0,0.025); color:#585F69;}
.btn-default:hover {background: rgba(0,0,0,0.78);color:#fff;}


.control-label {font-size:12px;}

.control-label .alert {color:red;}



/* SITEMAP start */

.sitemap ul, .sitemap li {list-style: none;margin:0;padding:0;}
.sitemap a {text-decoration:none; display:table; padding: 5px 0px; padding-right:10px;}
.sitemap a:hover {background:rgba(255,255,255,0.25);}
.sitemap ul ul {margin-left: 15px;}
.sitemap ul {
  padding: 0;
  margin: 0;
  list-style-type: none;
  position: relative;
}
.sitemap li {
  list-style-type: none;
  border-left: 2px solid #282828;
  margin-left: 1em;
}
.sitemap li a {
  padding-left: 1em;
  position: relative;
}
.sitemap li a::before {
  content:'';
  position: absolute;
  top: 0;
  left: -2px;
  bottom: 50%;
  width: 0.75em;
  border: 2px solid #282828;
  border-top: 0 none transparent;
  border-right: 0 none transparent;
}
.sitemap ul > li:last-child {
  border-left: 2px solid transparent;
}

/* SITEMAP end */



body.offcanvas-active{
	overflow:hidden;
}

.offcanvas-header{ display:none; }

.screen-darken{
	height: 100%;
	width:0%;
	z-index: 30;
	position: fixed;
	top: 0;
	right: 0;
	opacity:0;
	visibility:hidden;
	background-color: rgba(34, 34, 34, 0.6);
	transition:opacity .2s linear, visibility 0.2s, width 2s ease-in;
}

.screen-darken.active{
	z-index:10; 
	transition:opacity .3s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}

.section-header {height: auto; display:none;}
/* ============ mobile view ============ */
@media all and (max-width: 992px) {

	
body.home .semitransparency,
body.page .semitransparency,
body.home.scrolled .semitransparency,
body.page.scrolled .semitransparency 
{}
	
	
	
	.navbar .nav-item .dropdown-menu {background: none !important;}

	.navbar * {border-radius:0 !important;}
	
	body .navbar-brand {margin-top:0px; margin-bottom: 0px; width: 100% !important;}

	body.page .navbar li a {color:#53626F !important; padding: 10px 15px !important; }
	body.home .navbar li a {color:#53626F !important; padding: 10px 15px !important; }
	
	.navbar .nav-item .dropdown-menu li a {color: #53626F !important; padding: 10px 15px !important; margin-left: 10px; }
	.navbar .nav-item .dropdown-menu li a.active  {color: #53626F !important; background:none; }
	
	body.page .navbar li a:hover {background: rgba(0,0,0,0.5);}
	body.home .navbar li a:hover {background: rgba(0,0,0,0.5);}
	
	
	body.page .navbar li a.active {color:#53626F  !important; font-weight: bold;}
	body.home .navbar li a.active {color:#53626F  !important; font-weight: bold;}

	.section-header {z-index: 500;position: fixed; width: 100%; left:0;top: 0; display:table; padding: 0px 30px; }
	.section-content {
		display:table; width: 100%; background: rgba(255,255,255,1);position: relative; z-index: 100;
	}

	
	body.home .section-content {margin-top: 0px;}
	body.page .section-content {margin-top: 0px;}
	
	XXX.section-intro {
		display:none;
	}
	
	
	.air {padding: 30px 15px;}
	.air-2x {padding: 60px 15px;}
	.air-3x {padding: 90px 15px;}
    
	.offcanvas-header{ display:block; background: #fff; }

	.mobile-offcanvas {
		background: #fff;
		visibility: hidden;
		transform:translateX(-100%);
	    border-radius:0; 
		display:block;
	    position: fixed;
	    top: 0; left:0;
	    height: 100%;
	    z-index: 1200;
	    width:100%;
	    overflow-y: scroll;
	    overflow-x: hidden;
	    transition: visibility .3s ease-in-out, transform .3s ease-in-out;
	}

	.mobile-offcanvas.show{
		visibility: visible;
    	transform: translateX(0);
	}
	.mobile-offcanvas .container, .mobile-offcanvas .container-fluid {
		display: block;
	}
	
	body .navbar .container {background:none; max-width: 100% !important;width: 100% !important; }
	
	body .navbar .container .navbar-nav {background:none; width: 100%; margin-bottom: 30px;}
	
	
}	
/* ============ mobile view .end// ============ */


.cms .cms_container {margin: 0px 60px;}
.cms_container {margin: 15px 30px;}
header.cms {

	background: rgb(242,248,255); /* Old browsers */
	position: relative;
	z-index: 100;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
}
header.cms ul li a.nav-link {color:#fff;}
header.cms .dropdown a.nav-link {color:#333;}

a.nav-link.btn-close { background: none; opacity: 1;}

.well {background: #D1DADA; padding: 30px;}
.table p {margin:0;padding:0;}

/*
.start_home {
	position: absolute; top:50%; left:50%; width: 100px; margin-left: -50px; display:table; text-align: center; z-index: 10000000; color:#fff;
	text-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}
.start_home:hover {
	text-shadow: 0px 0px 15px rgba(255,255,255,1);
}
*/

@media all and (max-width: 1400px) {
	XXX.container {max-width: 90% !important;width: 100% !important;}
}

.pages_navigation {margin: 30px 0px;}



#footer {display:table; width: 100%; padding: 30px; background: #51636D; position: relative; z-index: 100;}
#footer p {font-weight: 300; font-size: 14px !important; line-height: 16px; letter-spacing: 0.5px; color:#fff;}
#footer p strong {font-weight: 600;}
#footer, #footer a {color:#fff;}
#footer a {color:#fff; text-decoration: none;}
#footer a:hover {color:#fff; text-decoration: underline;}
#footer ul, #footer li {margin:0;padding:0; list-style: none;}

.development {background: #f3f2f2; padding: 15px; position: relative; z-index:100;}
.development p {font-size: 11px !important;}
.development a {text-decoration:none; color:#bbb;}
.development a:hover {text-decoration:underline; color:#000;}

.gutter {padding: 0px 20px;}

body.scrolled .social {display:none;}
body .social {display:block; height: 70px; margin-top:-80px;}
body .social p {font-size:11px; color:#fff; padding-right: 15px; text-align: right;}
body .social a { color:#fff; }



textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
  box-shadow: none;
}




.card-margin {margin: 30px 15px; margin-top: 0;}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {  
	.card-columns li { padding-right: 0px;}
	.card-columns { column-count: 1;}
}
 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
	.card-columns li { padding-right: 30px;}
	.card-columns { column-count: 2;}
}
 
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
.card-columns li { padding-right: 30px;}
	.card-columns { column-count: 2;}
}
 
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {  
.card-columns li { padding-right: 60px;}
	.card-columns { column-count: 2;}
}
 
/* Extra extra large devices (extra large desktops, 1400px and up) */
@media (min-width: 1400px) {  
.card-columns li { padding-right: 60px;}
	.card-columns { column-count: 2;}
}







body .navbar li a.nav-link_1275, 
body .navbar li .active.nav-link_1275, 
body.scrolled .navbar li a.nav-link_1275, 
body.scrolled .navbar li .active.nav-link_1275 
{color:#BA326F !important;}




